[setup]
AppTitle      = 全能树:最后的梦想家
Ename         =  quannengshuzhdmxj 
AppName       = Almightree-TheLastDreamer.exe
SoftId        = 94309
StarEndPath   =   
RunManner     =0
DiskLikeName  = 
AppProgramArg =  
isReg         = 0  
RUNCommand    =
LastTime  =2015-10-13 上午 09:54:42 
RunNum        =12
isclose       =0
isDirRun      =0
sButton =  
